/* **
 * ========================================
 * Includes Fonts
 * ========================================
 ** */


@font-face {
    font-family: FontAwesome;
    src: url(../fonts/font-awesome/fonts/FontAwesome.otf);
}

@font-face {
    font-family: fontawesome-webfont;
    src: url(../fonts/font-awesome/fonts/fontawesome-webfont.ttf);
}	

@font-face {
    font-family: SourceSansPro-B;
    src: url(../fonts/source-sans-pro/SourceSansPro-Bold.ttf);
}

@font-face {
    font-family: SourceSansPro-R;
    src: url(../fonts/source-sans-pro/SourceSansPro-Regular.ttf);
}

@font-face {
    font-family: Roboto-L;
    src: url(../fonts/roboto/Roboto-Light.ttf);
}

@font-face {
    font-family: Roboto-B;
    src: url(../fonts/roboto/Roboto-Bold.ttf);
}

@font-face {
    font-family: Gothic-R;
    src: url(../fonts/century-gothic/Gothic-Regular.ttf);
}

@font-face {
    font-family: Gothic-B;
    src: url(../fonts/century-gothic/Gothic-Bold.ttf);
}



	
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/font-awesome/fonts/fontawesome-webfont.eot'); /* support Internet explorer  */
    src: url('../fonts/font-awesome/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), /* support Internet explorer  */
    url('../fonts/font-awesome/fonts/fontawesome-webfont.woff') format('woff'), /* support Modern browser  */
    url('../fonts/font-awesome/fonts/fontawesome-webfont.ttf') format('truetype'), /* support firefox , chrome   */
    url('../fonts/font-awesome/fonts/fontawesome-webfont.svg') format('svg');/* Svg form   */
	font-weight: normal; 
	font-style :normal;		 
}	


@font-face {
    font-family: 'open-sans';
    src: url('../fonts/open-sans/OpenSans-Regular-webfont.eot');   /* support Internet explorer  */
    src: url('../fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), /* support Internet explorer  */
    url('../fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'), /* support Modern browser  */
    url('../fonts/open-sans/OpenSans-Regular.ttf') format('truetype'), /* support firefox , chrome   */
    url('') format('svg');
	font-weight: normal;
	font-style :normal ;
		 
		 
}

/*---------------------------------------
   2.2 PRE LOADER              
-----------------------------------------*/
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}
.create-email-box {
        display: none;
        margin-bottom:60px;
    }
.comment-box {
margin-bottom:5px;
}
.btn-email {
margin-bottom: 5px;
margin-left: 5px;
}
.btn-email-save {
margin-bottom: 5px;
margin-left: 5px;
margin-top:10px;
}
#error-message {
display:none;
color:maroon;
}

.status {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    margin: -20px 0 0 -20px;
}

.p-l{
	padding-left: 0;
}

.p-r{
	padding-right: 0;
}

.p-0{
	padding-left: 0;
	padding-right: 0;
}

.p-ll{
	padding-left: 1px;
}

.p-rr{
	padding-right: 1px;
}

.p-00{
	padding-left: 1px;
	padding-right: 1px;
}

/* .container{
	border: 1px solid red;
}  */

.stickybar_section{
	background-color: #fff;
	/* position: fixed; */
	width: 100%;
	/* margin-top: 40px; */
	height: 112px;
	z-index: 9999;
	
	-webkit-box-shadow: 0px 0px 32px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 0px 32px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 0px 32px -2px rgba(0,0,0,0.45);
	
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* .stickybar_section.sticky{
	margin-top: 0;
} */

.stickybar_container .left_content{
	padding-left: 15px;
}

.stickybar_container h1{
	font-family: SourceSansPro-R;
	font-weight: bold;
	font-size: 30px;
	color: #398572;
	text-transform: uppercase;
	margin: 0;
	margin-top: 10px;
}

.stickybar_container h3{
	font-family: Roboto-L;
	font-size: 18px;
	color: #2ec0ad;
	margin: 0;
	margin-top: 8px;
	display: inline-block;
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.stickybar_container h3:hover{
	color: #207F73;
}

.stickybar_container .pipe{
	color: #2ec0ad;
	margin: 0 10px;
	font-size: 15px;
	font-weight: 100;
}

.stickybar_container .topbanner_ad{
	margin-top: 11px;
}

/*============== topbanner_section ===============*/

.topbanner_section{
	background-image: url(../images/top_banner.png);
	height: 864px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.topbanner_container .banner_logo{
	margin: 0 auto;
	display: block;
	float: none;
	text-align: center;
	margin-top: 345px;
}

.topbanner_container h3{
	font-family: Roboto-B;
	font-size: 48px;
	color: #fff;
	text-transform: uppercase;
	margin: 0 auto;
	margin-top: 7px;
	text-align: center;
	float: none;
	display: block;
}
.orange {
color:#D36205 !important;
}
.topbanner_container .watch_btn{
	width: 334px;
	height: 77px;
	/* line-height: 77px; */
	border: none;
	box-shadow: none;
	background-color: #D36205;
	text-align: center;
	margin: 0 auto;
	float: none;
	display: block;
	margin-top: 44px;

	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.topbanner_container .watch_btn:hover{
	background-color: #D36205;
}

.topbanner_container .watch_btn .fa{
	width: 55px;
	height: 55px;
	line-height: 55px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 50px;
	margin-right: 13px;
	vertical-align: top;
	margin-top: 11px;
}

.topbanner_container .watch_btn span{
	font-family: Roboto-L;
	font-size: 36px;
	color: #fff;
	border-left: 1px solid #fff;
	padding-left: 24px;
	line-height: 77px;
}

/*=========== facts_container ==============*/

.facts_container{
	margin-top: 105px;
}

.facts_container h2{
	margin: 0;
	float: none;
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-family: Roboto-L;
	font-size: 36px;
	color: #207f73;
}

.facts_container h3{
	margin: 0;
	margin-top: 5px;
	margin-bottom: 64px;
	float: none;
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-family: Roboto-B;
	font-size: 36px;
	color: #207f73;
}

.facts_container .img_div{
	overflow: hidden;
	 margin: 1px; 
}

.facts_container .img_div h4{
	font-family: Roboto-L;
	font-size: 18px;
	color: #fff;
	margin: 0;
	text-align: center;
	
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.facts_container .img_box{
	padding: 0 35px;
	
	background-size: cover;	
	background-position: center center;
	background-repeat: no-repeat;
	
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.facts_container .img_box.fact1{
	background-image: url("../images/fact1.png");
	height: 656px;
}

.facts_container .img_box.fact2{
	background-image: url("../images/fact2.png");
	height: 327px;
}

.facts_container .img_box.fact3{
	background-image: url("../images/fact3.png");
	height: 327px;
}

.facts_container .img_box.fact4{
	background-image: url("../images/fact4.png");
	height: 327px;
}

.facts_container .img_box.fact5{
	background-image: url("../images/fact5.png");
	height: 327px;
}

.facts_container .img_box.fact6{
	background-image: url("../images/fact6.png");
	height: 327px;
}

.facts_container .img_box.fact7{
	background-image: url("../images/fact7.png");
	height: 327px;
}

.facts_container .img_box.fact1 h4{
	padding-top: 75px;
	color: #083c5d;
}

.facts_container .img_box.fact2 h4,
.facts_container .img_box.fact3 h4,
.facts_container .img_box.fact4 h4,
.facts_container .img_box.fact7 h4{
	padding-top: 200px;
}

.facts_container .img_box.fact5 h4{
	padding-top: 180px;
}

.facts_container .img_box.fact6 h4{
	padding-top: 230px;
}

.facts_container .img_box:hover{
	padding: 0 45px;
	cursor: pointer;
	transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2); /* IE 9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand')"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand'); /* IE6 and 7 */ 
}

.facts_container .img_box.fact6:hover{
	/* padding: 0 65px; */
}

.facts_container .img_box:hover h4{
	/* color: #083c5d; */
	/* font-size: 20px; */
}

.facts_container .img_box.fact1:hover h4{
	padding-top: 95px;
}

.facts_container .ad_2{
	margin: 0 auto;
	text-align: center;
	float: none;
	display: block;
	margin-top: 34px;
}

.facts_container .border_div{
	border-bottom: 1px solid #c1c1c1;
	margin: 60px 47px;
}

/*=============== features_section =================*/

.features_container h2{
	font-family: Roboto-L;
	font-size: 36px;
	color: #1f7f73;
	margin: 0 auto;
	text-align: center;
	float: none;
	display: block;
	text-transform: uppercase;	
}

.features_container h3{
	font-family: Roboto-B;
	font-size: 36px;
	color: #1f7f73;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 124px;
	text-align: center;
	float: none;
	display: block;
	text-transform: uppercase;	
}

.features_container .feature_box{
	/* border: 1px solid #000; */
	min-height: 355px;
	border-radius: 5px;
	cursor: pointer;
	background-color: #fff;
	padding-top: 22px;
	margin-bottom: 30px;
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.features_container .feature_box .fa{
	margin: 0 auto;
	font-size: 40px;
	text-align: center;
	float: none;
	display: block;
	color: #2EC0AD;
	border: 1px solid #c2c2c2;
	width: 90px;
	height: 90px;
	line-height: 90px;
	border-radius: 90px;
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.features_container .feature_box .title_div{
	min-height: 72px;
	margin-top: 15px;
}

.features_container .feature_box h2{
	font-family: Roboto-L;
	font-size: 22px;
	color: #083c5d;
	text-align: center;
	float: none;
	margin: 0 auto;
	text-transform: none;
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.features_container .feature_box .description_div{
	padding: 0 28px;
	padding-bottom: 25px;
}

.features_container .feature_box p{
	font-family: Roboto-L;
	font-size: 16px;
	color: #7d7d7d;
	margin: 0;
	text-align: center;
	line-height: 32px;
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.features_container .feature_box:hover{
	background-color: #2EC0AD;
}

.features_container .feature_box:hover .fa{
	color: #fff;
	border: 1px solid #fff;
}

.features_container .feature_box:hover h2,
.features_container .feature_box:hover p{
	color: #fff;
	
}

/*============= contactus_section ===================*/

.contactus_section{
	background-color: #f3f3f3;
}


.contactus_container{
	margin-top: 80px;
}

.contactus_container h2{
	font-family: Roboto-L;
	font-size: 36px;
	color: #1f7f73;
	margin: 0 auto;
	text-align: center;
	float: none;
	margin-top: 70px;
	margin-bottom: 35px;
}

.contactus_container .contact_col{
	padding-right: 5px;
}

.contactus_container .address_box{
	background-color: #fff;
	padding: 38px 40px 50px 80px;
	border: 1px solid #f1f1f1;
	margin-bottom: 45px;
	width: 85%;
	float: right;
	
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.13);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.13);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.13);
}

.contactus_container .address_box.loggedin{
	width:100% !important;
	padding-left: 40px;
}

.contactus_container .address_box.loggedin .contact_box{
	width: 24%;
}

.contactus_container .address_box.loggedin .contact_box.avatar_box{
	border-right: 1px solid #c5c5c5;
	margin-right: 10px;
}

.contactus_container .contact_box.avatar_box .img_box{
	/*border-radius: 110px;
	overflow: hidden;
	border: 2px solid #c8c8c8;*/
	margin: 0 auto;
	width: 110px;
	height: 110px;
}
i {
cursor:pointer;
}
.contactus_container .contact_box{
	display: inline-block;
	width: 30%;
	min-height: 165px;
	vertical-align: top;
}

.contactus_container .contact_box .fa{
	text-align: center;
	float: none;
	display: block;
	margin: 0 auto;
	margin-bottom: 18px;
	font-size: 40px;
}

.contactus_container .contact_box h2{
	font-family: Roboto-L;
	font-size: 22px;
	color: black;
	margin: 0 auto;
	text-align: center;
	float: none;
}

.contactus_container .contact_box h5{
	width: 42px;
	margin: 0 auto;
	text-align: center;
	float: none;
	text-align: center;
	display: block;
	border-bottom: 1px solid #404040;
}

.contactus_container .contact_box a{
	text-decoration: none;
}

.contactus_container .contact_box h6{
	font-family: Roboto-L;
	font-size: 14px;
	margin: 0 auto;
	text-align: center;
	float: none;
	display: block;
	color: black;
	margin-top: 15px;
	line-height: 22px;

	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}

.contactus_container .contact_box a > h6:hover{
	color: #2196F3;
}


.contactus_container .contact_box.avatar_box h2{
	color: #484848;
    font-family: Gothic-B;
    font-size: 14px;
    margin: 0;
	margin-top: 15px;
    text-transform: uppercase;
}

.contactus_container .contact_box.avatar_box h3{
	color: #484848;
    font-family: Gothic-R;
    font-size: 14px;
	margin: 0;
	margin-top: 5px;
    text-transform: lowercase;
}

/*========= footer ============*/

footer{
	background-color: #2EC0AD;
}

footer .foter_menu{
	padding: 0;
	margin-left: 40px;
	margin-top: 30px;
	margin-bottom: 15px;
}

footer .foter_menu li{
	list-style: none;
	display: inline-block;
	margin-right: 18px;
}

footer .foter_menu li a{
	text-decoration: none;
	font-family: Roboto-L;
	font-size: 14px;
	color: #f6f6f6;
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}

footer .foter_menu li a:hover{
	color: #207F73;
}

footer .socialmedia_div{
	margin-top: 30px;
	float: right;
    margin-right: 30px;
}

footer .socialmedia_div a{
	text-decoration: none;
	outline: 0;
}

footer .socialmedia_div h3{
	font-family: Roboto-L;
	font-size: 14px;
	color: #f6f6f6;
	margin: 0;
	display: inline-block;
}

footer .socialmedia_div .fa{
	color: #fff;
	font-size: 22px;
	margin-left: 14px;
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}

footer .socialmedia_div .fa:hover{
	color: #207F73;
}

footer .bdr_div{
	border-bottom: 1px solid #c1c1c1;
}

footer h6{
	font-family: Roboto-L;
	font-size: 12px;
	color: #f6f6f6;
	margin: 0;
	float: none;
	display: block;
	text-align: center;
	height: 52px;
	line-height: 52px;
}

/*========== signin page =============*/

.signin_banner_section{
	background-image: url(../images/signin_banner.png);
	height: 423px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

/*=========== client_section =============*/

.client_container{
	margin-top: 11px;
}

.client_container .left_col{
	border-right: 1px solid #d5d5d5;
	padding-right: 53px;	
}
.client_container .left_col h2{
	font-family: Roboto-L;
	font-size: 36px;
	color: #027fbc;
	margin: 0;
	text-transform: uppercase;
	margin-top: 13px;
	margin-bottom: 5px;
}

.client_container .left_col h3{
	font-family: Roboto-B;
	margin: 0;
	text-transform: uppercase;
    font-size:30px;
    margin-top:10px;
    color:#D36205;
}

.client_container .left_col p{
	font-family: Roboto-L;
	font-size: 18px;
	color: black;
	line-height: 30px;
	margin: 0;
	margin-top: 30px;
	word-spacing: 1px;
	text-align: justify;
}

.client_container .right_col{
	padding: 0 65px 0 50px;
}


.client_container .right_col h2{
    font-family: Roboto-B;
	margin: 0;
	text-transform: uppercase;
    font-size:30px;
    margin-top:10px;
    color:#D36205;
}

.client_container .right_col h2 span{
	font-family: Roboto-B;	
}

.client_container .right_col h3{
	font-family: Roboto-L;
	font-size: 18px;
	color: black;
	margin: 0;
	margin-bottom: 30px;
	margin-top: 18px;
}

.client_container .right_col .signin_input{
	width: 100%;
	height: 48px;
	/* line-height: 48px; */
	box-shadow: none;
	outline: 0;
	margin-bottom: 15px;
	
	border: 1px solid #dcdcdc;
	background-color: #f7f7f7;
	border-radius: 5px;
	padding-left: 20px;
	
	font-family: Roboto-L;
	font-size: 18px;
	color: #9a9a9a;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;	
}

.client_container .right_col .signin_input:hover,
.client_container .right_col .signin_input:focus{
	border: 1px solid #2EC0AD;
}

.client_container .right_col .submit_btn{
	width: 158px;
	height: 38px;
	line-height: 38px;
	
	margin-right: 22px;
	
	border: none;
	box-shadow: none;
	outline: 0;
	border-radius: 6px;
	text-align: center;
	
	font-family: Roboto-L;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;	
    background-color: #D36205;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;	
}

/*.client_container .right_col .submit_btn:hover{
	background-color: #027fbc;
}*/

.client_container .right_col .ver_line{
	border-left: 1px solid #bdbdbd;
	line-height: 40px;
	height: 40px;
	margin-right: 28px;
	display: inline-block;
}

/*========== checkboxes ===========*/

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 35px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:2px; top: 7px;
  width: 13px; height: 13px;
  border: 1px solid #dadada;
  background: #f7f7f7;
  border-radius: 0;
 /*  box-shadow: inset 0 1px 3px rgba(0,0,0,.3) */
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 3px; 
  left: 4px;
  font-size: 18px;
  line-height: 0.8;
  color: #2EC0AD;
  font-weight: 100;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

.client_container .ckh_btns_div p{
	display: inline-block;
}

.client_container .ckh_btns_div{
	margin-bottom: 38px;
}

.client_container .right_col .chkbx_label{
	font-family: Roboto-L;
	font-size: 18px;
	color: #9a9a9a;
	margin: 0;
	line-height: 25px;
	letter-spacing: .3px;
	font-weight: 100;
}

.client_container .right_col h4{
	font-family: Roboto-L;
	font-size: 24px;
	color: #a6a6a6;
	margin: 0;

	float: none;
	text-align: center;
	display: block;
}

.client_container .right_col h5{
	font-family: Roboto-L;
	font-size: 24px;
	color: #083c5d;
	margin: 0;
	text-align: center;
	float: none;
	display: block;
	opacity: .5;
	margin-top: 13px;
}

.client_container .right_col .register_btn{
	width: 238px;
	height: 46px;
	line-height: 46px;
	box-shadow: none;
	outline: 0;
	
	text-align: center;
	float: none;
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	
	background-color: #2EC0AD;
	border: none;
	
	font-family: Roboto-L;
	font-size: 14px;
	color: #fff;
	border-radius: 5px;	
	text-transform: uppercase;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.client_container .right_col .register_btn:hover{
	background-color: #1F7F73;
}

.facts_container.signin_page{
	margin-top: 15px;
}

.stickybar_container a{
	outline: 0;
}

/*//////////////////// Create-Email Page ////////////////////*/

.signin_banner_section.create_email_section{
	height: 380px;
}

.emailheading_section{
	background-color: #efefef;
}

.emailheading_container .title_div{
	height: 50px;
	line-height: 50px;
}

.emailheading_container .title_div a{
	text-decoration: none;
	outline: 0;
}
.cli-btn-active {
    background-color: #d36205 !important;
    border-color: #d36205 !important;
    color: white !important;
}
.emailheading_container .title_div h2{
	display: inline-block;
	margin: 0;
	text-align: center;
	
	font-family: Roboto-L;
	font-size: 18px;
	color: #1f7f73;
	text-transform: uppercase;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.emailheading_container .title_div span.pipe{
	font-size: 20px;
	height: 23px;
	line-height: 23px;
	color: #251C6B;
	font-family: Roboto-L;
}
.overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: #000;
            filter: alpha(opacity=50);
            -moz-opacity: 0.5;
            -khtml-opacity: 0.5;
            opacity: 0.5;
            z-index: 10000;
            display: none;
            background: url('/Content/Images/loader.gif') no-repeat center center;
        }
.emailheading_container .title_div h2:hover{
	color: #2EC0AD;
}

.emailheading_container .title_div h2.active{
	background-color: #2EC0AD;
	color: #fff;
}

.emailheading_container .title_div h2.active:after{
	font-family: FontAwesome;
	content: "\f0d7";
	font-size: 25px;
	color: #2EC0AD;
	position: absolute;	
	bottom: -27px;
}

.emailheading_container select {
  display: none;
}
.btn-orange {
background-color:#D36205 !important;
color:white !important;
}
    .btn-orange:hover {
    color:white !important;
    }
.emailheading_container .dropdown {
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40FFFFFF', endColorstr='#00FFFFFF', GradientType=0);
  background-color: #D36205;
  border-radius: 0;
  border: none;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.0075);
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 14px;
  font-weight: normal;
  height: 42px;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  white-space: nowrap;
  box-shadow: none;
  outline: 0;
  width: 125px;
  height: 40px;
  margin-top: 5px;
  line-height: 40px;
  font-family: Roboto-B;
  font-size: 18px;
  color: #fff;
}

.emailheading_container .dropdown:hover,
.emailheading_container .dropdown:focus{
	background-color: #FFA94C;
}

/* .emailheading_container .dropdown:focus {
  background-color: #f1f1f1;
}

.emailheading_container .dropdown:hover {
  background-color: #f3f3f3;
} */

/* .emailheading_container .dropdown:active, .dropdown.open {
  background-color: #f0f0f0 !important;
  border-color: #e4e4e4;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05) inset;
} */

.emailheading_container .dropdown:after {
/*   height: 0;
  width: 0; */
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
/*   border-top: 4px solid #777; */
  -webkit-transform: origin(50% 20%);
  transform: origin(50% 20%);
  -webkit-transition: all 0.125s ease-in-out;
  transition: all 0.125s ease-in-out;
	content: '\f107';
  display: block;
  margin-top: -2px;
  pointer-events: none;
  position: absolute;
  right: 10px;
  top: 5px;
  font-family: FontAwesome;
  font-size: 18px;
  color: #fff;
}

.emailheading_container .dropdown.open:after {
	-webkit-transform: rotate(-180deg);
     transform: rotate(-180deg);
}

.emailheading_container .dropdown.open .list {
  -webkit-transform: scale(1);
   transform: scale(1);
  opacity: 1;
  pointer-events: auto;
}

.emailheading_container .dropdown.open .option {
  cursor: pointer;
}

.emailheading_container .dropdown.wide {
  width: 100%;
}

.emailheading_container .dropdown.wide .list {
  left: 0 !important;
  right: 0 !important;
}

.emailheading_container .dropdown .list {
  box-sizing: border-box;
  -webkit-transition: all 0.15s cubic-bezier(0.25, 0, 0.25, 1.75), opacity 0.1s linear;
  transition: all 0.15s cubic-bezier(0.25, 0, 0.25, 1.75), opacity 0.1s linear;
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
  -webkit-transform-origin: 50% 0;
          transform-origin: 50% 0;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.09);
  background-color: #fff;
  border-radius: 6px;
  margin-top: 4px;
  padding: 3px 0;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  width:230px;
  z-index: 999;
}

.emailheading_container .dropdown .list:hover .option:not(:hover) {
  background-color: transparent !important;
}

.emailheading_container .dropdown .option {
  cursor: default;
  font-weight: 400;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  color: #1F7F73;
  font-family: Roboto-L;
  font-size:14px;
  list-style: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.emailheading_container .dropdown ul{
	padding-left: 0;
	width: 220px;
}

/* .emailheading_container .dropdown .option:hover, .dropdown .option:focus {
  background-color: #f6f6f6 !important;
} */

.emailheading_container .dropdown .option.selected {
  font-family: Roboto-B;
}

/* .emailheading_container .dropdown .option.selected:focus {
  background: #f6f6f6;
} */

/*============ emailtabs_section ==============*/

.emailtabs_container{
	margin-top: 30px;
}

.emailtabs_container .padding_right{
	padding-right: 3px;
}

.emailtabs_container .nav-pills > li a{
	outline: 0;
	text-decoration: none;
	border-radius: 0px;
	padding: 20px 8px 14px 8px;
	
	border-bottom: 1px solid #ececec;
}

.emailtabs_container .nav-pills > li.active > a{
	border-bottom: 1px solid transparent;
	padding: 10px 8px;
}

.emailtabs_container .nav-pills > li.active > a, 
.emailtabs_container .nav-pills > li.active > a:hover, 
.emailtabs_container .nav-pills > li.active > a:focus{
	background-color: #f5f5f5;
	color: #484848;
}

.emailtabs_container .nav-pills > li .img_div{
	display: inline-block;
	width: 70px;
	height: 70px;
	overflow: hidden;
	border: 2px solid #c7c7c7;
	border-radius: 70px;
	margin-right: 10px;
	vertical-align: middle;
}

.emailtabs_container .nav-pills > li .heading_div{
	display: inline-block;
	width: 155px;
	vertical-align: middle;
}

.emailtabs_container .nav-pills > li .heading_div h2{
	font-family: Gothic-B;
	font-size: 14px;
	color: #484848;
	margin: 0;
	text-transform: uppercase;
}

.emailtabs_container .nav-pills > li .heading_div h3{
	font-family: Gothic-R;
	font-size: 14px;
	color: #484848;
	margin: 0;
	text-transform: uppercase;
}

.emailtabs_container .well {
    background-color: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    min-height: 20px;
    padding: 0;
}

.emailtabs_container .mail_heading{
	margin-bottom: 22px;
}

.emailtabs_container .mail_heading h2{
	font-family: Gothic-R;
	font-size: 14px;
	color: black;
	margin: 0;
	border-bottom: 1px solid #afafaf;
	padding-bottom: 10px;
}

.emailtabs_container .mailbox_1{
	background-color: #f5f5f5;
	padding: 12px 27px;
	margin-bottom: 13px;
}
.emailtabs_container .mailbox_1:nth-child(2n){
background-color: #f5f5f5;
}
.emailtabs_container .mailbox_1:nth-child(2n+1){
background-color: #f4fffe;
}
.emailtabs_container .mailbox_2{
	background-color: #f4fffe;
	padding: 12px 27px;
}

.emailtabs_container .mail_heading h2 span.mail_subject{
	font-family: Gothic-B;
}

.emailtabs_container .mail_heading h2 span.mail_date{
	float: right;
	font-family: Gothic-R;
}

.emailtabs_container .mail_body .img_div{
	display: inline-block;
    width: 110px;
    height: 110px;
	border-radius: 120px;
	overflow: hidden;
	border: 2px solid #c7c7c7;
	vertical-align: top;
	margin-right: 35px;
	text-align: center;
}

.emailtabs_container .mail_body .content_div{
	display: inline-block;
	width: 647px;
    overflow-x:scroll;
}

.emailtabs_container .content_div h2{
	font-family: Gothic-B;
	font-size: 14px;
	color: #484848;
	margin: 0;
	margin-bottom: 2px;
	text-transform: uppercase;
}

.emailtabs_container .content_div h3{
	font-family: Gothic-R;
	font-size: 14px;
	color: #484848;
	margin: 0;
	margin-bottom: 17px;
	text-transform: lowercase;
}

.emailtabs_container .content_div p{
	font-family: Gothic-R;
	font-size: 14px;
	color: #707070;
	margin: 0;
	padding: 0;
	text-align: justify;
	line-height: 17px;
	margin-bottom: 21px;
}

.emailtabs_container .mail_foter{
	border-top: 1px solid #afafaf;
	padding-top: 10px;
    margin-top: 30px;
}

.emailtabs_container .mail_foter a{
	text-decoration: none;
	outline: 0;
}

.emailtabs_container .mail_foter h2{
	display: inline-block;
	font-family: Gothic-R;
	font-size: 14px;
	color: black;
	margin: 0;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.emailtabs_container .mail_foter h3{
	display: inline-block;
	font-family: Gothic-B;
	font-size: 14px;
	color: #1f7f73;
	margin: 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.emailtabs_container .mail_foter h3:hover,
.emailtabs_container .mail_foter a > h2:hover{
	color: #2EC0AD;
}

.emailtabs_container .mail_foter .fa-paperclip{
	margin-left: 14px;
	margin-right: 1px;
	font-size: 15px;
	color: #000;
}

.emailtabs_container .mail_foter .fa-reply,
.emailtabs_container .mail_foter .fa-print{
	margin-right: 5px;
	font-size: 15px;
	color: #000;
}

.emailtabs_container .mail_foter span{
	font-family: Gothic-R;
	font-size: 18px;
	color: #8f8f8f;
	margin: 0 6px 0 13px;
}

.emailtabs_container .mail_foter .reply_btn{
	width: 85px;
	height: 27px;
	line-height: 27px;
	border: none;
	box-shadow: none;
	outline: 0;
	background-color: #F5D04C;
	
	font-family: Roboto-L;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	float: right;
	display: inline-block;
	border-radius: 5px;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.emailtabs_container .mail_foter .reply_btn img{
	margin-right: 8px;
}

/*.emailtabs_container .mail_foter .reply_btn:hover{
	background-color: #f9f975;
}*/


.contactus_container .contact_box .fa{
	font-size: 30px;
}

/*----------- add_document_section ----------------*/

.add_document_container .add_doc_btn{
	width: 180px;
	height: 35px;
	line-height: 35px;
	box-shadow: none;
	outline: 0;
	border: none;
	text-transform: uppercase;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 5px;
	
	
	font-family: Roboto-L;
	font-size: 16px;
	color: #fff;
	background-color: #D36205;
	border-radius: 5px;
	text-align: center;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/*.add_document_container .add_doc_btn:hover{
	background-color: #1F7F73;
}*/

.add_document_container .doc_table{
	width: 100%;
	border: 1px solid #e2e2e2;
}
.add_document_container .doc_table tr:nth-child(odd){
background-color: #f5f5f5;
}
.add_document_container .doc_table tr:nth-child(odd):hover{
background-color: #f4fffe;
}
.add_document_container .doc_table tr:nth-child(even){
background-color: #f4fffe;
}
.add_document_container .doc_table tr:nth-child(even):hover{
background-color: #f5f5f5;
}
.add_document_container .doc_table a{
	text-decoration: none;
	outline: 0;
}

.add_document_container .doc_table tr{
	border-bottom: 1px solid #e2e2e2;
}

.add_document_container .doc_table tr th{
	font-family: Roboto-L;
	font-weight: 700;
	font-size: 16px;
	color: #707070;
	text-align: left;
	padding-left: 15px;
	height: 50px;
	line-height: 50px;
}

.add_document_container .doc_table tr td{
	font-family: Roboto-L;
	font-size: 16px;
	color: black;
	opacity: .8;
	text-align: left;
	padding-left: 15px;
	height: 25px;
	line-height: 25px;
}

.add_document_container .doc_table tr td:last-child{
	opacity: 1;
}

.add_document_container .doc_table tr td .fa{
	color: #000;
	font-size: 20px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/* .add_document_container .doc_table tr td a{
	text-decoration: none;
	outline: 0;
} */

.add_document_container .doc_table tr td .fa:hover{
	color: #1F7F73;
}

.add_document_container .doc_table tr th:nth-child(1),
.add_document_container .doc_table tr td:nth-child(1){
	width: 10%;
}

.add_document_container .doc_table tr th:nth-child(2),
.add_document_container .doc_table tr td:nth-child(2){
	width: 20%;
}

.add_document_container .doc_table tr th:nth-child(3),
.add_document_container .doc_table tr td:nth-child(3){
	width: 25%;
}

.add_document_container .doc_table tr th:nth-child(4),
.add_document_container .doc_table tr td:nth-child(4){
	width: 35%;
}

.add_document_container .doc_table tr th:nth-child(5),
.add_document_container .doc_table tr td:nth-child(5){
	width: 10%;
}

.add_document_container .doc_table tr:last-child{
	border: none;
}

/*--------- personalinfo_section -------------*/

.personalinfo_container{
	margin-top: 50px;
}

.personalinfo_container .info_box{
	width: 80%;
	margin: 0 auto;
	margin-bottom: 20px;
	float: none;
	display: block;
	padding: 30px 20px;
}

.personalinfo_container .info_box:nth-child(2n){
	background-color: #f5f5f5;
}

.personalinfo_container .info_box:nth-child(2n+1){
	background-color: #f4fffe;
}

.personalinfo_container .info_box .avatar_box{
	width: 115px;
	height: 115px;
	text-align: center;
	float: none;
	display: block;
	float: none;
	margin: 20px auto;
	border-radius: 115px;
	overflow: hidden;
	border: 2px solid #7c7c7c;
}

.personalinfo_container .info_box h2{
	font-family: Roboto-L;
	font-size: 25px;
	color: #D36205;
	text-transform: uppercase;
	text-align: center;
	float: none;
	margin: 0 auto 30px auto;
}

.personalinfo_container .info_box .info_table{
	width: 70%;
	margin-left: 28%;
	border: none;
	box-shadow: none;
}

.personalinfo_container .info_box .info_table tr{
	height: 35px;
}

.personalinfo_container .info_box .info_table tr td{
	font-family: Roboto-L;
	font-size: 16px;
	line-height: 25px;
	color: black;
	text-align: left;
	opacity: .7;
	vertical-align: top;
}

.personalinfo_container .info_box .info_table tr td:nth-child(1){
	width: 40%;
	font-weight: 700;
}

.personalinfo_container .info_box .info_table tr td:nth-child(2){
	width: 60%;
}

/*------------- visaform_section ----------------*/

.visaform_container {
    background-color: #f4fffe;
    margin-top: 40px;
    padding: 20px;
}

.visaform_container a{
	text-decoration: none;
	outline: 0;
}

.visaform_container ul li{
	list-style: none;
}

.visaform_container ul li a{
	font-family: Roboto-B;
	font-size: 16px;
	color: black;
	line-height: 30px;
	list-style: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.visaform_container ul li a:before{
	font-family: FontAwesome;
	content: "\f105";
	font-size: 22px;
	margin-right: 10px;
	vertical-align: middle;
	color: #D36205;
	font-weight: 700;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}



/*----------- visastatus_section ---------------*/

.visastatus_container{
	margin-top: 40px;
}

.visastatus_container .status_box{
	width: 100%;
	height: 105px;
	background-color: #e9e9e9;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 30px;
}

.visastatus_container .status_box .content_div{
	display: inline-block;
	width: 80%;
	float: left;
}

.visastatus_container .status_box .content_div h2{
	font-family: Roboto-B;
	font-size: 22px;
	color: black;
	margin: 0;
	margin-top: 15px;
	margin-left: 20px;
	
}

.visastatus_container .status_box .content_div h3{
	font-family: Roboto-L;
	font-size: 20px;
	color: #1F7F73;
	margin: 0;
	margin-top: 20px;
	margin-left: 20px;
	
}

.visastatus_container .status_box .label_div{
	display: inline-block;
	width: 20%;
	float: right;
}

.visastatus_container .status_box .label_div h4{
	font-family: Roboto-B;
	font-size: 18px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	float: none;
	height: 105px;
	line-height: 105px;
	width: 100%;
}

.visastatus_container .status_box .label_div.green h4{
	background-color: #3E8D0E;
}
.visastatus_container .status_box .label_div.orange-bg h4{
	background-color: #D36205;
}

.visastatus_container .status_box .label_div.yellow h4{
	background-color: #DECD0D;
}

.visastatus_container .status_box .label_div.red h4{
	background-color: #DF0D0E;
}
    .box-it-up {
        border-bottom: 1px solid lightgray;
        float: left;
        margin: 5px;
        padding: 10px 60px 40px;
        width: 100%;
    }
/*------------- testing -------------*/

.facts_container .img_block {
    width: 100%;
   /*  height: 500px; */
    position: relative;
    -webkit-perspective:500;
    -moz-perspective:500;
    -ms-perspective:500;
    -o-perspective:500;
    perspective:500;
	overflow: hidden;
}

.facts_container .img_block.img_block1{
	height: 656px;
}

.facts_container .img_block.img_block2{
	height: 327px;
}

.facts_container .img_block.img_block3{
	height: 327px;
}

.facts_container .img_block.img_block4{
	height: 327px;
}

.facts_container .img_block.img_block5{
	height: 327px;
}

.facts_container .img_block.img_block6{
	height: 327px;
}

.facts_container .img_block.img_block7{
	height: 327px;
}

.facts_container .side {
    position: absolute;
    -webkit-transition:-webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    -o-transition: -o-transform 0.5s;
    transition: transform 0.5s;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    -o-backface-visibility:hidden;
    backface-visibility:hidden;
	width: 100%;
	padding: 1px;
}

.facts_container .side img{
	width: 100%;
}

.facts_container .side h2{
	color: #fff;
	font-family: Roboto-L;
	font-size: 18px;
	margin-top: -150px;
	text-align: center;
	float: none;
	padding: 0 20px;
}

.facts_container .side.rotated {
    -webkit-transform:rotateY(360deg);
    -moz-transform:rotateY(360deg);
    -ms-transform:rotateY(360deg);
    -o-transform:rotateY(360deg);
    transform:rotateY(360deg);
}

/*.side6.rotated {
    -webkit-transform:rotateX(360deg);
    -moz-transform:rotateX(360deg);
    -ms-transform:rotateX(360deg);
    -o-transform:rotateX(360deg);
    transform:rotateX(360deg);
}*/

.facts_container .back {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    -ms-transform:rotateY(180deg);
    -o-transform:rotateY(180deg);
    transform:rotateY(180deg);
}
.topbanner_container a{
	text-decoration: none;
	outline: 0;	
}

#html5-watermark{
	display: none !important;
}
.ui-multiselect {
width:100% !important;
}

    .activity-date {
        float: left;
        width: 30%;
        background-color: white;
        font-weight: bold;
        min-height: 40px;
        padding-top: 10px;
    }

    .activity-status {
        float: left;
        width: 70%;
        background-color: white;
        font-weight: bold;
        min-height: 40px;
        padding-top: 10px;
        padding-left: 20px;
        text-align: left;
    }

    .main-flow {
        float: left;
        margin: 10px;
        width: 95%;
    }

    .box-status {
        width: 20px;
        height: 20px;
        border: 1px solid;
        float: left;
        margin-right: 5px;
        border-color: transparent;
    }

    .Preparing {
        background-color: yellow;
    }

    .Lodged {
        background-color: pink;
    }

    .Submit {
        background-color: orange;
    }

    .Awaiting-Allocation {
        background-color: magenta;
    }

    .Assessing {
        background-color: lightblue;
    }

    .Waiting-Client-Response {
        background-color: skyblue;
    }

    .Medical-Referral {
        background-color: palegreen;
    }

    .Second-Person-Check {
        background-color: lightgreen;
    }

    .Approved, .Selected {
        background-color: green;
    }

    .Declined {
        background-color: red;
    }

    .Refused {
        background-color: maroon;
    }

    .Withdrawn {
        background-color: brown;
    }

    .Immigration-Matters {
        background-color: purple;
    }